Bug 69168 - control-center no longer has a devel package
control-center no longer has a devel package
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: control-center (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-18 12:21 EDT by Tom "spot" Callaway
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 00:14:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2002-07-18 12:21:27 EDT
Description of Problem:
control-center no longer has a devel package

Version-Release number of selected component (if applicable):
control-center in limbo

How Reproducible:
always

Steps to Reproduce:
This was exposed while testing dist upgrades with up2date. Simply rpm -Uvh from
7.3 -> limbo will also do it.

Actual Results:

Fails to upgrade, because there is not a control-center-devel package in Limbo.

Expected Results:

Clean upgrade.

Additional Information:
	
The resolution is to add:

Obsoletes: control-center-devel to the Limbo control-center spec.
Comment 1 Havoc Pennington 2002-08-14 00:14:08 EDT
This seems to have been fixed already.
Comment 2 Jay Turner 2002-08-15 23:51:49 EDT
control-center-2.0.1-3 now obsoletes the control-center-devel package.

Note You need to log in before you can comment on or make changes to this bug.